Bug 18061 - Step 6 says to "skip the subsequent steps", but doesn't say how many to skip. Is it the same as "abort these steps"?
Step 6 says to "skip the subsequent steps", but doesn't say how many to skip....
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 16:19 UTC by contributor
Modified: 2012-09-28 05:36 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 16:19:05 UTC
This was was cloned from bug 16083 as part of operation convergence.
Originally filed: 2012-02-22 21:35:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-02-22 21:35:36 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/tree-construction.html
Multipage: http://www.whatwg.org/C#adoptionAgency
Complete: http://www.whatwg.org/c#adoptionAgency

Comment:
Step 6 says to "skip the subsequent steps", but doesn't say how many to skip.
Is it the same as "abort these steps"?

Posted from: 209.117.17.130
User agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.56 Safari/535.11
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-28 05:36:04 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patch
https://github.com/w3c/html/commit/99fc7e87d1dad626d6bc41401d20a24ef865c478
Rationale: adopted resolution by WHATWG